@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1413px;
    
}

}
.carousel-caption {
  bottom: 90px;
}

.carousel-caption h5 {
    font-size: 35px;
    text-transform: uppercase;
    /* letter-spacing: 2px; */
    /* margin-top: 25px; */
    text-shadow: 2px 2px 5px black;
}

.carousel-caption p {
    width: 75%;
    margin: auto;
    font-size: 45px;
    /* line-height: 1.9; */
    text-shadow: 2px 2px 5px black;
    font-weight: 700;
}

.navbar-light .navbar-brand {
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}
.navbar {
    
 
   /* z-index: 999999;*/
    width: 100%;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.navbar-toggler {
  background: #fff;
}

.navbar-nav {
  text-align: center;
  font-size: 14px;
}

.nav-link {
  padding: .2rem 1rem;
}

.nav-link.active,.nav-link:focus{
  color: #fff;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 700;
}
.navbar-toggler {
  padding: 1px 5px;
  font-size: 18px;
  line-height: 0.3;
      font-weight: 700;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #002147;
    background-color: #ffffff;
    font-weight: 700;
    /* text-decoration: underline; */
}

.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background-color: #1e7e34a6;
}
@media only screen and (max-width: 1000px) {
    
 .carousel-item {
   height: 1vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
	.d-none {
    display: block !important; 
}
	.carousel-caption {
    bottom: 50px;
}
	.carousel-caption p {
    width: 75%;
    margin: auto;
    font-size: 12px;
    line-height: 1.9;
}
	.carousel-caption h5 {
    font-size: 27px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
}

}


@media only screen and (max-width: 1440px) {
    .top-margin {
    margin-top: -16%;
}
.carousel-item {
    height: 96vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
}


/*------second--section-----*/
.background-colour {
    background-color:#002147;
}
.row.second-section {
    padding-top: 30px;
    padding-bottom: 10px;
}
.wrap {
    display: flex;
    background: white;
   
   
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 1rem;
	    padding-right: 1px;
}

.wrap:hover {
            background: linear-gradient(135deg,#0062cc 0%,#17a2b8 100%);
    color: white;
}

.wrap {
      background: linear-gradient(135deg,#495057 0%,#545b62 100%);
    color: #e9ecef;
}
.ico-wrap {
    /* margin: auto; */
    padding-left: 5px;
}

.mbr-iconfont {
    font-size: 3.5rem !important;
    color: #313131;
    margin: 1rem;
    
}
.vcenter {
    /* margin: auto; */
    margin-top: 18px;
}

.mbr-section-title3 {
    text-align: left;
}
h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.4rem;
}
.mbr-bold {
        font-weight: 400;
}

 
.display-6 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1re}

.row.mbr-justify-content-center {
    padding-top: 10px;
}



span.mbr-iconfont.fa.fa-users {
    color: aliceblue;
}
span.mbr-iconfont.fa.fa-certificate {
    color: aliceblue;
}
span.mbr-iconfont.fa.fa-file-text-o {
    color: aliceblue;
}





/*-----end-second--section-----*/



/*----3ed-section----*/
.hed-text-color {
    font-size: 30px;
        font-weight: 400;
    color:#002147;
    text-align: center;
}
.paragraph {
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
	    padding-bottom: 20px;
}
.sub-hed {
    padding-left: 15px;
    padding-top: 5px;
        color: #bd2130;
}
/*--end--3ed----section*/




/*-----6th--section---*/
.parallax {
  
  background-image: url("../img/sub-banner-c.jpg");

  
    min-height: 280px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.counter {
        background-color: #f8f9fad4;
    padding: 20px 0;
    border-radius: 5px;
}
.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 28px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
       color: #002147;
}.fa-2x {
    font-size: 3em;
}
.text-center {
    text-align: center!important;
    padding-top: 10px;
    padding-bottom: 30px;
}
}
/*---end---6th---section----*/
button.btn.btn-light {
    background-color: #1d2124;
    color: aliceblue;
}

/*<!----7-section---*/
/*section.bg-colour {
    background-color: #1e7e34;
}*/
.seven {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
button.btn.btn-light {
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
	margin-bottom: 10px;
	border-radius: 25px;
}
.btn-group-sm>.btn, .btn-sm {
    
    line-height: 1.5;
    border-radius: .2rem;
    font-size: 11px;
    padding: 4px;
}
.padding {
    padding-top: 20px;
	border-right: 1px solid #80808096;
}
.flot {
    float: left;
}
h6.gallery {
        margin-top: 18px;
}
/*---end----7---section----*/

/*----footer----*/
.context-dark, .bg-gray-dark, .bg-primary {
    color: rgba(255, 255, 255, 0.8);
}

/*.footer-classic a, .footer-classic a:focus, .footer-classic a:active {
    color: #ffffff;
}*/
.nav-list li {
    padding-top: 5px;
    padding-bottom: 5px;
}



ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 23px;
    font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
}
.social-container .col {
    border: 1px solid rgba(255, 255, 255, 0.1);
}
/*.nav-list li a:before {
    content: "\f14f";
    font: 400 21px/1 "Material Design Icons";
    color: #4d6de6;
    display: inline-block;
    vertical-align: baseline;
    margin-left: -28px;
    margin-right: 7px;
    opacity: 0;
    visibility: hidden;
    transition: .22s ease;
}
*/
.top {
    padding-top: 30px;
}

















.mbr-iconfont {
    font-size: 3.5rem !important;
    color: #f8f9faf7;
    margin: 1rem;
}
span {
    color: #bd2130;
   
    /* text-shadow: 1px 1px #545b62; */
}
h6.events {
    font-size: 21px;
    color: #f8f9fa;
    font-weight: 400;
    /* background: linear-gradient(135deg,#1e7e34 0%,#f8f9fa 100%); */
       padding: 5px 10px;
    cursor: pointer;
           background-color: #002147;
}
a.btn.btn-outline-primary.btn-sm {
    margin-left: 25px;
    padding-left: 8px;
        float: right;
}
img.sub-img {
    padding-top: 5px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-ligh {
    background-color: #002147;
}

.img-responsive{
    max-width: 100%;
    height: auto;
    display:block;
}
.rat {
    padding-bottom: 10px;
}

/*--media-quary--*/
@media only screen and (max-width: 700px) {



    
.search-here{width:95%!important; margin:0 auto; padding-top:1%; padding-bottom:5%;}

    .enqury {
    width: 100% !important;
    height: auto;
    float: left;
    margin-right: 0%;
    margin-bottom: 20px;
}

  
    .header-social {
    width: auto;
    height: auto;
    float: left;
   
    padding-right: 15px;
}
    .navbar 
{
      position: relative;
    z-index: 999999999;
    width: 100%;
}

.carousel-caption {
    bottom: 100px;
}
	.admin-img {
    padding: 15px 15px 0 15px !importent;
    border-bottom: 6px solid #1e7e34;
}
.carousel-item {
    height: 1vh;
    min-height: 198px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.carousel-caption {
    bottom: 0px;
}
.count-title {
    font-size: 23px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}
.fa-2x {
    font-size: 2em;
}
h4.sub-hed.mob-padding {
    padding-top: 30px;
}

	
}
	
	
.btn-secondary {
    color: #fff;
    background-color: #002147;
    border-color: #6c757d;
}
	
.gallery-page {
    padding-top: 40px;
}

.admin-img {
    padding: 52px 25x 0 25px;
    
    border-bottom: 6px solid #002147;
}










.box13{position:relative;transition:all .2s ease-out 0s}
.box13 .box-content,.box13:after{position:absolute;left:30px;right:30px}
.box13:after {
    content: "";
    display: block;
    background: #002147ab;
    top: 20px;
    bottom: 20px;
    opacity: 0;
    transform: rotate3d(-1,1,0,100deg);
    transition: all .4s ease-in-out 0s;
}
.box13:hover:after{opacity:.9;transform:rotate3d(0,0,0,0deg)}
.box13 img{width:100%;height:auto}
.box13 .box-content{top:45%;opacity:0;z-index:1;-webkit-transform:translate(10%,-30%);transform: translate(1%,-30%);;transition:all .2s ease-out 0s}
.box13:hover .box-content{opacity:1;transform:translate(0,-50%);transition-delay:.2s}
.box13 .title {
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #f8f9fa;
    margin: 0 0 10px;
    text-align: center;
}
.box13 .post{display:block;font-size:15px;color:#f7f7b9;margin-bottom:20px}
.box13 .social{padding:0;margin:0;list-style:none}
.box13 .social li{display:inline-block}
.box13 .social li a{display:block;width:35px;height:35px;background:#f7f7b9;border-radius:50%;font-size:17px;color:#1b1462;line-height:35px;margin-right:5px;transition:all .4s ease-in-out 0s}
.box14 .icon li,.box14 .post{display:inline-block}
.box13 .social li a:hover{color:#f7f7b9;background:#39b54a}
@media only screen and (max-width:990px){.box13{    margin-top: 30px;}
}



strong {
    font-weight: bolder;
    color: #bd2130;
}

.staff-name {
    font-size: 18px;
    background-color: #002147;
    color: aliceblue;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
a {
    color: #ffc107;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #f8f9fa;
    text-decoration:none;
}
.staff-img-section {
    padding-top: 27px;
}
.staff-text {
    padding-top: 26px;
    padding-bottom: 20px;
}




.sub-banner{
    
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


h5.news-hed {
    
    padding-top: 5px;
    font-weight: 400;
   
    height: 30px;
    overflow: hidden;
}

a.new-text-hover {
    color: #495057;
}

a.new-text-hover:hover {
    color: #1e7e34;
}
.news-text {
    text-align: justify;
    height: 172px;
    overflow: hidden;
}











/*------forms-----*/

.contact-text {
    color: gray;
}
.contact-sub-text {
    color: gray;
}

/*.pb-100 {
	padding-bottom: 100px;
}
.pt-100 {
	padding-top: 100px;
}
.mb-100 {
	margin-bottom: 100px;
}*/
a {
	text-decoration: none;
	color: #333;
	-webkit-transition: .4s;
	transition: .4s;
}
.section-title {
	position: relative;
}
.section-title p {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 400;
}
.section-title h4 {
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	padding-bottom: 20px;
	display: inline-block;
}
.section-title h4::before {
	position: absolute;
	content: "";
	width: 80px;
	height: 2px;
	background-color: #d8d8d8;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
}
.section-title h4::after {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	background-color: #FF7200;
	left: 0;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
}
.contact {
	background-image: url("http://infinityflamesoft.com/html/abal-preview/assets/img/contact_back.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	position: relative;
	z-index: 2;
	color: #fff;
}
.contact-form input, textarea {
    width: 100%;
    border: 1px solid #f8f9fa;
    padding: 5px 10px;
    text-transform: capitalize;
    margin-top: 15px;
    background-color: #0000000a;
   color: #000;
}
.contact:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;

	z-index: -1;
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
.single-contact {
	text-align: left;
	position: relative;
	padding-left: 70px;
	margin-bottom: 50px;
	margin-top: 10px;
}
.single-contact i.fa {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	    background-color:#002147;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 3px;
}
.single-contact h5 {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 500;
}
.single-contact p {
	font-size: 15px;
	font-weight: 400;
}
.contact-form input[type="submit"] {
    color: aliceblue;
	    background-color: #002147;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	-webkit-transition: .4s;
	transition: .4s
	    
}
.contact-form input[type="submit"]:hover {
	    background-color:#9B2743;
}
.contact-form input:focus, textarea:focus {
	border-color: #CC5B00
}



.footer-text-colour {
    color: #ffffff;
}



a.footer-text-link-colour {
    color: aliceblue;
}


a.footer-text-link-colour:hover {
    color:#bd2130;
}









.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
       min-width: 14rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
   background-color: #002147;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 0.5rem;
    clear: both;
    font-weight: 400;
    color: #f8f9fa;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}





.toper {
    float: right;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    margin-bottom: 10px;
}


.toper-color {
        background-color: #002147;
}

.header-social {
    width: auto;
    height: auto;
    float: left;
     padding-left: 15px;
    padding-right: 15px;
}



.header-social ul li {
    width: 30px;
    height: 30px;
    float: left;
    background: none;
    font-size: 24px !importent;
}

.top-call {
    width: auto;
    /*height: 30px;*/
    float: left;
   
    font-family: inherit;
    font-size: 1em;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
    padding-right: 15px;
    margin-right: 15px;
   
    margin-left: 15px;
}

.botam{
        border-bottom: 1px solid rgba(255,255,255,0.5);
            padding-top: 10px;
}
.social-media {
    color: aliceblue;
    font-size: 20px;
}
a {
    text-decoration: none;
    color: #f8f9fa;
    -webkit-transition: .4s;
    transition: .4s;
}
.toper-icon {
    padding-right: 7px;
}


img.logo {
    width: 50%;
}

a.navbar-brand {
   width: 220px;
    margin-top: -14px;
    margin-bottom: -7px;
}
img.brand-logo-light {
    width: 25%;
}
iframe.video {
    width: 90%;
    height: 90%;
}

.name-box {
    text-align: center;
    padding-top: 10px;
    background-color: #002147;
    color: aliceblue;
    padding-bottom: 10px;
}
.admin-img {
    padding-top: 10px;
    padding-bottom: 10px;
}
.text-ja {
       text-align: justify;
}

.slider-text {
    padding-bottom: 16px;
    text-align: left;
    color: #f8f9fa;
    font-weight: 700;
    font-size: 40px;
    text-shadow: 2px 2px #333;
}




.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.box {
    background-color: #002147f5;
    color: aliceblue;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 0px;
}
.text-color {
    color: #0062cc;
    text-align: center;
    text-shadow: 2px 1px #333;
    font-weight: 700;
    font-size: 30px;
}
.top-p {
    padding-top: 40px;
}
.de-page {
    color: #002147;
}


.mb-20 {
    padding-bottom: 20px;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
       background-color: #f8f9fa;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}

span.closs {
    color: #1d2124;
    font-weight: 900;
    font-size: 30px;
}
button.btn.btn-primary.button {
    margin-top: 6px;
    
}
h4.gallery-name {
    color: #002147;
    text-align: center;
   background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(207,206,206,0.7794468129048494) 50%, rgba(255,255,255,1) 100%);
}










.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 20px;
  background: #eee;
    padding: 2em;
  line-height: 1.5em; }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */

.insert {
    padding-right: 140px;
}



.priest-for {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ccc;
   /* padding-top: 15px;
    padding-bottom: 15px;*/
    color: #343a40 !important;
        padding: 15px 15px;
}


.priest-count {
    width: 3%;
    height: auto;
    float: left;
    font-family: inherit;
    font-size: 1em;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
     
}


.priest-name {
       width: 56%;
    height: auto;
    float: left;
    font-family: inherit;
    font-size: 1em;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
        padding-left: 13px;
}


.priest-dioces {
       width: 20%;
    height: auto;
    float: left;
    font-family: inherit;
    font-size: 1em;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
}
.clear {
    clear: both;
}
.staff {
    width: 100%;
    height: auto;
    padding-top: 1%;
}

.priest-name-title {
    width: 49.5%;
    height: auto;
    margin-bottom: 2%;
        background-color: #002147;
    color: #fff;
    font-family: inherit;
    font-size: 1.5em;
    line-height: 40px;
    text-align: left;
    float: left;
    padding-left: 5%;
}

.priest-dioces-title {
    width: 49.5%;
    height: auto;
    margin-bottom: 2%;
   color: #002147;
    font-family: inherit;
    font-size: 1.5em;
    line-height: 40px;
    text-align: left;
    float: right;
    padding-left: 5%;
}









.enqury {
    width: 48%;
    height: auto;
    float: left;
    margin-right: %;
    margin-bottom: 20px;
    padding-right: 5px;
}
.enqury-box {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #f5f5f5;
    font-family: inherit;
    font-size: 1em;
    color: #666;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #f5f5f5;
}

.container.lab-section {
    margin-top: 4%;
}


.search-here{width:70%; margin:0 auto; padding-top:1%; padding-bottom:5%;}

.event-hover {
   
    color: black;
}
.event-hover:hover {
    color: #002147;
}
.event-hed {
    padding-top: 5px;
    margin-bottom: 3px;
}
.event-parag {
        height: 217px;
    overflow: hidden;
}
.upcoming {
    /*background-color: #f3f3f3;*/
       padding: 2px 10px;
}
.update {
    padding: 0px 55px;
}
.up {
    padding-top: 30px;
}
.u-line {
    text-decoration: underline;
}
.new-text {
    color: #bd2130;
    font-weight: 600;
}
.new-text:hover {
    color: #dc3545;
    text-decoration: none;
}

.height-hedden {
    /* overflow: hidden; */
    height: 194px;
    width: 100%;
}

.personal-name {
    width: 44%;
    height: auto;
    float: left;
    font-family: inherit;
    font-size: 1em;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
    padding-left: 13px;
}

h5.pl {
    padding-left: 20px;
}